<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Checkout Form</title>
    <link rel="stylesheet" href="../assets/Css/style.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.4.1/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">


</head>

<body>
    <div class="body">
        <header>
            <div class="header-img">
                <img src="../assets/images/tidal-header.png">
            </div>
            <div class="container">
                <div class="language-select mt-3">
                    <select>
                        <option value="jlhsdkv">English</option>
                        <option value="jlhsdkv">Francais</option>
                    </select>
                </div>
                <div class="select-txt text-center pt-3 mb-0">
                    <h3>Checkout</h3>
                </div>

                <div class="details-box">
                    <div
                        class="p-2 shadow overflow-hidden rounded-lg mb-2 bg-white last:mb-0 ng-tns-c37-44 ng-star-inserted dtl-box pt-3 mt-4 white-box">
                        <div class="chill">
                            <h4>Chillplay - Live at the Tidal Concert Hall</h4>
                            <h5>General Admission</h5>
                        </div>
                        <div class="price-txt pt-2">
                            <h3>$108.90</h3>
                            <h6 class="pl-4 remove
                         "><a href="#">Remove</a></h6>
                        </div>
                        <div class="main d-flex text-center justify-center align-center">
                            <span class="d-flex calender">
                                <h6 class="text-center pl-2">Friday, November 19th, <br> 4:30pm</h6>
                            </span>
                            <div class="ml-4 ">
                                <h6>URL :</h6>
                                <span class="map d-flex ml-4">
                                    <p><a href="#">Tidal Concert Hall - 8885 <br> Cavendish Rd.</a></p>
                                </span>
                            </div>
                        </div>
                    </div>


                    <div class="form-inputs">
                        <p>Cardholder Name*</p>
                        <input type="text">
                    </div>

                    <div class="form-inputs mt-3">
                        <p>Email*
                        </p>
                        <input type="text">
                    </div>

                    <div class="form-inputs mt-3">
                        <p>Confirm Email*</p>
                        <input type="text">
                    </div>

                    <div class="form-inputs mt-3">
                        <p>Phone*</p>
                        <input type="text">
                    </div>

                    <div class="form-inputs mt-3">
                        <p>Address*
                        </p>
                        <input type="text">
                    </div>

                    <div class="form-inputs mt-3">
                        <p>City*
                        </p>
                        <input type="text">
                    </div>

                    <div class="form-inputs mt-3">
                        <p>Country*
                        </p>
                        <select name="" id="">
                            <option value="">India</option>
                            <option value="">India</option>
                            <option value="">India</option>
                            <option value="">India</option>
                            <option value="">India</option>
                        </select>
                    </div>

                    <div class="row">
                        <div class="col-lg-6">
                            <div class="form-inputs-small mt-3">
                                <p>Province/State*

                                </p>
                                <input type="text" class="small">
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-inputs-small mt-3">
                                <p>Postal Code*

                                </p>
                                <input type="text" class="small">
                            </div>
                        </div>
                    </div>


                    <div class="form-inputs mt-3">
                        <p>Card Number*

                        </p>
                        <input type="text">
                    </div>

                    <div class="row">
                        <div class="col-lg-6">
                            <div class="form-inputs-small mt-3">
                                <p> Expiry (MM/YY)*
                                </p>
                                <input type="text" class="small">
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-inputs-small mt-3">
                                <p>CVV*
                                </p>
                                <input type="text" class="small">
                            </div>
                        </div>
                    </div>

                    <div class="d-flex main-sub">
                        <div class="subtotal">
                            <p>Subtotal:</p>
                            <p>Processing Fee:</p>
                            <p>HST:</p>
                            <p>Total:</p>
                        </div>
                        <div class="price">
                            <h6>$108.91</h6>
                            <h6>$5.45</h6>
                            <h6>$17.15</h6>
                            <h6>$131.50</h6>
                        </div>
                    </div>
                    <div class="yes-main d-flex justify-right align-center">
                        <div class="check ">
                            <input type="checkbox">
                        </div>
                        <p class="yes">Yes, I would like to receive news and <br> updates from the organisers of this
                            <br> event.</p>
                    </div>
                    <div class="agree-main d-flex justify-right align-center">
                        <div class="check ">
                            <input type="checkbox">
                        </div>
                        <p class="agree"><a href="#">I agree to the privacy policy and <br> the event terms and
                                conditions.</a></p>
                    </div>
                </div>
                <div class="purchase-btn">
                    <button><a href="#">Complete Purchase</a></button>
                </div>
                <div class="end-line">
                    <p>This site is protected by reCAPTCHA <br> and the Google <a href="#">Privacy Policy</a>and <br> <a
                            href="#">Terms of Service</a> apply.</p>
                </div>
            </div>
        </header>
        <footer>
            <div class="footer-img">
                <img src="../assets/images/tidal-footer.png">
            </div>
        </footer>
    </div>
</body>

</html>